@charset "UTF-8";

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 LINE-article
-----------------------------------------------------------
----------------------------------------------------------- */
/*
---------------------------------------------------------
 LINE-article
--------------------------------------------------------- */
.LINE-article+.LINE-article {
  padding-top: 20px;
}

/*
---------------------------------------------------------
 LINE-title
--------------------------------------------------------- */
.LINE-article .LINE-title {
  font-size: 18px;
  margin-bottom: 14px;
  padding-left: 43px;
  padding-top: 6px;
}

/* LINE-good
--------------------------------------------------------- */
.LINE-article.LINE-good .LINE-title {
  background: url(/img/common/LINE-title-point-icon.svg) no-repeat left center;
  background-size: 37px 33px;
}

/* LINE-attention
--------------------------------------------------------- */
.LINE-article.LINE-attention .LINE-title {
  background: url(/img/common/LINE-title-attention-icon.svg) no-repeat left center;
  background-size: 36px 32px;
}

/* LINE-slash
--------------------------------------------------------- */
.LINE-article.LINE-slash .LINE-list-slash-title {
  text-align: center;
}

.LINE-article.LINE-slash .LINE-list-slash-title .LINE-slash-title-txt {
  font-size: 13px;
  display: inline-block;
  position: relative;
  padding: 0 15px;
  min-height: 21px;
}

.LINE-article.LINE-slash .LINE-list-slash-title .LINE-slash-title-txt:before, .LINE-article.LINE-slash .LINE-list-slash-title .LINE-slash-title-txt:after {
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  width: 10px;
  height: 21px;
  display: block;
  position: absolute;
  bottom: 0;
}

.LINE-article.LINE-slash .LINE-list-slash-title .LINE-slash-title-txt:before {
  background-image: url(/img/index/item_slider_comment_start.svg);
  left: 0;
}

.LINE-article.LINE-slash .LINE-list-slash-title .LINE-slash-title-txt:after {
  background-image: url(/img/index/item_slider_comment_end.svg);
  right: 0;
}

.LINE-article.LINE-slash .LINE-list .LINE-list-img {
  text-align: center;
}

/* LINE-link
--------------------------------------------------------- */
.LINE-article.LINE-link {
  margin-bottom: 40px;
}

.LINE-article.LINE-link .LINE-link-title {
  text-align: center;
  margin: 0 87px 10px;
}

.LINE-article.LINE-link .LINE-link-title .LINE-link-title-txt {
  font-size: 20px;
  font-weight: bold;
  padding: 0 76px;
  position: relative;
  display: inline-block;
}

.LINE-article.LINE-link .LINE-link-title .LINE-link-title-txt:before, .LINE-article.LINE-link .LINE-link-title .LINE-link-title-txt:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 70px;
  height: 1px;
  background-color: #333;
}

.LINE-article.LINE-link .LINE-link-title .LINE-link-title-txt:before {
  left: 0;
}

.LINE-article.LINE-link .LINE-link-title .LINE-link-title-txt:after {
  right: 0;
}

.LINE-article.LINE-link .LINE-list .LINE-list-img {
  text-align: center;
}

.LINE-article.LINE-link.LINE-anchor .LINE-list .LINE-list-img a {
  position: relative;
  display: block;
}

.LINE-article.LINE-link.LINE-anchor .LINE-list .LINE-list-img a:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 22px 25px 0px 25px;
  border-color: #d1d1d1 transparent transparent transparent;
  display: block;
  margin: 10px auto 0;
}

/*
---------------------------------------------------------
 LINE-list-arrow
--------------------------------------------------------- */

.LINE-article .LINE-list-arrow {
  padding-bottom: 70px;
  position: relative;
}

.LINE-article .LINE-list-arrow:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  display: block;
  margin: auto;
  width: 25px;
  height: 30px;
  background-color: #fc8686;
}

.LINE-article .LINE-list-arrow:after {
  content: "";
  width: 50px;
  height: 30px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-top: 30px solid #fc8686;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
}

.LINE-article .LINE-list-arrow.MOD-blue:before {
  background-color: #6fadcc;
}

.LINE-article .LINE-list-arrow.MOD-blue:after {
  border-top: 30px solid #6fadcc;
}

/*
---------------------------------------------------------
 LINE-list-title
--------------------------------------------------------- */
.LINE-article .LINE-list-title {
  display: flex;
}

.LINE-article .LINE-title-num {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background-color: #333;
  display: inline-block;
  border-radius: 50%;
  line-height: 1;
  width: 24px;
  height: 24px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.LINE-article .LINE-title-txt {
  font-size: 16px;
  font-weight: bold;
}

.LINE-article .LINE-title-num+.LINE-title-txt {
  width: calc(100% - 24px);
  padding-left: 4px;
}

/*
---------------------------------------------------------
 LINE-list-img
--------------------------------------------------------- */
.LINE-article .LINE-list-img {
  text-align: center;
}

/* LINE-good
--------------------------------------------------------- */
.LINE-article.LINE-good .LINE-title-num {
  background-color: #ed646f;
}

/* LINE-attention
--------------------------------------------------------- */
.LINE-article.LINE-attention .LINE-title-num {
  background-color: #00447f;
}

/* LINE-square
--------------------------------------------------------- */
.LINE-article.LINE-square .LINE-title-num {
  border-radius: inherit;
  background-color: #5c5c5c;
}

/*
---------------------------------------------------------
 LINE2-article
--------------------------------------------------------- */
/*.LINE2-article .LINE-flex-container {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.LINE2-article .LINE-list {
  display: table-cell;
  vertical-align: top;
}

.LINE2-article .LINE-list:nth-child(odd) {
  padding-right: 1%;
}

.LINE2-article .LINE-list:nth-child(even) {
  padding-left: 1%;
}*/
.LINE2-article .LINE-flex-container {
  display: flex;
  flex-wrap: wrap;
}

.LINE2-article .LINE-flex-container>.LINE-list {
  width: calc(98%/2);
  margin-left: 2%;
  margin-bottom: 2%;
}

.LINE2-article .LINE-flex-container>.LINE-list[style]+.LINE-list {
  flex: 1;
}

.LINE2-article .LINE-flex-container>.LINE-list:nth-child(2n+1) {
  margin-left: 0;
  clear: both;
}

.LINE2-article .LINE-flex-container>.LINE-list:nth-last-child(-n+2) {
  margin-bottom: 0;
}

.LINE2-article .LINE3-article .LINE-flex-container>.LINE-list:nth-child(3n) {
  margin-left: 2%;
  clear: inherit;
}

/*
---------------------------------------------------------
 LINE3-article
--------------------------------------------------------- */
.LINE3-article .LINE-flex-container {
  display: flex;
  flex-wrap: wrap;
}

.LINE3-article .LINE-flex-container>.LINE-list {
  width: calc(96%/3);
  margin-left: 2%;
  margin-bottom: 2%;
}

.LINE3-article .LINE-flex-container>.LINE-list:nth-child(3n+1) {
  margin-left: 0;
}

.LINE3-article .LINE-flex-container>.LINE-list:nth-last-child(-n+3) {
  margin-bottom: 0;
}

/*
---------------------------------------------------------
 LINE4-article
--------------------------------------------------------- */
.LINE4-article .LINE-flex-container {
  display: flex;
  flex-wrap: wrap;
}

.LINE4-article .LINE-flex-container>.LINE-list {
  width: calc(94%/4);
  margin-left: 2%;
  margin-bottom: 2%;
}

.LINE4-article .LINE-flex-container>.LINE-list:nth-child(4n+1) {
  margin-left: 0;
}

.LINE4-article .LINE-flex-container>.LINE-list:nth-last-child(-n+4) {
  margin-bottom: 0;
}

/*
---------------------------------------------------------
 LINE5-article
--------------------------------------------------------- */
.LINE5-article .LINE-flex-container {
  display: flex;
  flex-wrap: wrap;
}

.LINE5-article .LINE-flex-container>.LINE-list {
  width: calc(92%/5);
  margin-left: 2%;
  margin-bottom: 2%;
}

.LINE5-article .LINE-flex-container>.LINE-list:nth-child(5n+1) {
  margin-left: 0;
}

.LINE5-article .LINE-flex-container>.LINE-list:nth-last-child(-n+5) {
  margin-bottom: 0;
}

/*
---------------------------------------------------------
 LINE6-article
--------------------------------------------------------- */
.LINE6-article .LINE-flex-container {
  display: flex;
  flex-wrap: wrap;
}

.LINE6-article .LINE-flex-container>.LINE-list {
  width: calc(90%/6);
  margin-left: 2%;
  margin-bottom: 2%;
}

.LINE6-article .LINE-flex-container>.LINE-list:nth-child(6n+1) {
  margin-left: 0;
}

.LINE6-article .LINE-flex-container>.LINE-list:nth-last-child(-n+6) {
  margin-bottom: 0;
}

/*
---------------------------------------------------------
 LINE7-article
--------------------------------------------------------- */
.LINE7-article .LINE-flex-container .LINE-flex-container {
  display: flex;
  flex-wrap: wrap;
}

.LINE7-article .LINE-flex-container>.LINE-list {
  width: calc(88%/7);
  margin-left: 2%;
  margin-bottom: 2%;
}

.LINE7-article .LINE-flex-container>.LINE-list:nth-child(7n+1) {
  margin-left: 0;
}

.LINE7-article .LINE-flex-container>.LINE-list:nth-last-child(-n+7) {
  margin-bottom: 0;
}

/*
---------------------------------------------------------
 LINE-list > div
--------------------------------------------------------- */
.LINE-article .LINE-list>div {
  padding-top: 10px;
}

.LINE-article .LINE-list>div:first-of-type {
  padding-top: 0;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 コピペ用 Title
-----------------------------------------------------------
----------------------------------------------------------- */
.TITLE-01 {
  font-weight: bold;
  font-size: 22px;
  line-height: 1.2;
  margin: 0 0 13px;
}

.TITLE-02 {
  /* @mixin:PC-title-article */
  font-family: "Noto Sans JP", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  color: #e64f5c;
  background-color: #ffdede;
  margin: 0 0 13px;
  padding: 3px;
}

.TITLE-02 a,
.TITLE-02 span {
  /* @mixin:PC-title-article */
  text-decoration: none;
  font-weight: bold;
  border: 2px dashed #fff;
  display: block;
  padding: 3px 6px;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.05em;
  color: #333;
}

.TITLE-03 {
  display: flex;
  margin-bottom: 20px;
  counter-increment: title;
}

.TITLE-03 span {
  position: relative;
  padding: 5px 5px 5px 63px;
  min-height: 50px;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
}

.TITLE-03 span:before {
  content: "";
  border-right: 1px solid #afafaf;
  position: absolute;
  top: 0;
  left: 50px;
  bottom: 0;
  height: 100%;
}

.TITLE-03 span:after {
  content: counter(title);
  color: #ed646f;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 25px;
}

.TITLE-03 span.title {
  padding-left: 50px;
}

.TITLE-04 {
  border-left: 5px solid #ed646f;
  font-size: 16px;
  padding: 3px 8px;
  margin-bottom: 10px;
}

.TITLE-05 {
  margin-bottom: 10px;
  font-size: 18px;
  position: relative;
  padding-left: 13px;
  font-weight: bold;
  letter-spacing: -0.03em;
}

.TITLE-05:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0px 5px 8px;
  border-color: transparent transparent transparent #ed646f;
  display: block;
  top: 9px;
  left: 0px;
  margin: auto;
}

.TITLE-06 {
  font-size: 26px;
  border-left: 17px solid #fc9a9a;
  color: #e64f5c;
  padding-left: 6px;
  margin-bottom: 13px;
}

.TITLE-06 span {
  font-size: 15px;
  font-weight: bold;
  margin-left: 6px;
  color: #333;
}

.TITLE07 {
  display: inline-block;
  padding: 4px 30px;
  border-radius: 25px;
  color: #ffffff;
  font-size: 23px;
  font-weight: bold;
  background-color: #ff9326;
  line-height: 1.2;
  margin-bottom: 10px;
}

.TITLE-08 {
  border-left: 5px solid #e64f5c;
  border-bottom: 1px solid #dcdcdc;
  font-size: 18px;
  font-weight: bold;
  padding: 6px 8px;
  line-height: 1.2;
  margin-bottom: 13px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 コピペ用 BTN
-----------------------------------------------------------
----------------------------------------------------------- */
.BTN-main {
  width: 33%;
  margin: 0 auto;
  padding-top: 26px;
}

.BTN-main a {
  padding: 10px;
}

.BTN-sub {
  width: 33%;
  margin: 0 auto;
  padding-top: 20px;
}

.BTN-sub a {
  /*padding:10px;*/
  margin-bottom: 0 !important;
}

.TAG {
  padding-top: 10px;
}

.TAG a {
  display: inline-block;
  font-size: 12px;
  border-radius: 20px;
  position: relative;
  z-index: 1;
  border: 1px solid;
  letter-spacing: 0;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
  padding: 0 6px;
  color: #ec4351;
  text-decoration: none;
}

.TAG a:hover {
  color: #fff;
  background-color: #ec4351;
  border-color: #ec4351;
}

.TAG.TAG-orange a {
  color: #e8990a;
}

.TAG.TAG-orange a:hover {
  color: #fff;
  background-color: #e8990a;
  border-color: #e8990a;
}

.TAG.TAG-green a {
  color: #43b20b;
}

.TAG.TAG-green a:hover {
  color: #fff;
  background-color: #43b20b;
  border-color: #43b20b;
}

.TAG.TAG-pink a {
  color: #ff559b;
}

.TAG.TAG-pink a:hover {
  color: #fff;
  background-color: #ff559b;
  border-color: #ff559b;
}

.TAG.TAG-blue a {
  color: #4a8096;
}

.TAG.TAG-blue a:hover {
  color: #fff;
  background-color: #4a8096;
  border-color: #4a8096;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 コピペ用 TEXT
-----------------------------------------------------------
----------------------------------------------------------- */
.TEXT-01 {
  padding-top: 7px;
  margin-bottom: 14px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 コピペ用 TALK-list
-----------------------------------------------------------
----------------------------------------------------------- */
.TALK-list+.TALK-list {
  padding-top: 25px;
}

.TALK-list {
  display: flex;
  align-items: center;
}

.TALK-list:nth-child(even) {
  flex-direction: row-reverse;
}

.TALK-list .TALK-img {
  flex-shrink: 0;
}

.TALK-list .TALK-txt {
  padding: 0 0 0 3%;
}

.TALK-list .TALK-txt .TALK-txt-inner {
  background-color: #ffdede;
  padding: 20px;
  font-size: 17px;
  border-radius: 20px;
  position: relative;
}

.TALK-list .TALK-txt .TALK-txt-inner:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 15px 12px 0;
  border-color: transparent #ffdede transparent transparent;
  display: block;
  top: 0;
  left: -15px;
  bottom: 0;
  margin: auto;
}

.TALK-list:nth-child(even) .TALK-txt {
  padding: 0 3% 0 0;
}

.TALK-list:nth-child(even) .TALK-txt .TALK-txt-inner:before {
  right: -15px;
  left: inherit;
  border-width: 12px 0px 12px 15px;
  border-color: transparent transparent transparent #ffdede;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 コピペ用 TOPIC-content
-----------------------------------------------------------
----------------------------------------------------------- */
/*
---------------------------------------------------------
 TOPIC-content
--------------------------------------------------------- */
.TOPIC-content {
  border: 1px solid #ed646f;
  background-color: #ffdede;
  padding: 35px;
}

.TOPIC-content .TOPIC-title {
  text-align: center;
  font-weight: bold;
  font-size: 21px;
  margin-bottom: 20px;
}

.TOPIC-content ul.TOPIC-list>li>span {
  font-size: 18px;
  padding-left: 35px;
  position: relative;
  display: block;
}

.TOPIC-content ul.TOPIC-list>li>span:before {
  content: "";
  background: url(/img/common/TOPIC-list-icon.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  width: 28px;
  height: 24px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.TOPIC-content ul.TOPIC-list>li+li {
  margin-top: 15px;
}

/*
---------------------------------------------------------
 TOPIC02-content
--------------------------------------------------------- */
.TOPIC02-content {
  color: #754f2a;
  border: 1px dotted gray;
  padding: 20px;
}

.TOPIC02-content ul.TOPIC02-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.TOPIC02-content ul.TOPIC02-list>li {
  width: calc(98%/2);
  margin-left: 2%;
}

.TOPIC02-content ul.TOPIC02-list>li:nth-child(2n+1) {
  margin-left: 0;
}

.TOPIC02-content ul.TOPIC02-list>li:nth-child(n+3) {
  margin-top: 2%;
}

.TOPIC02-content ul.TOPIC02-list>li .title-wrap {
  font-weight: bold;
  margin-bottom: 3px;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 コピペ用 TOGGLE-content
-----------------------------------------------------------
----------------------------------------------------------- */
.TOGGLE-content {
  background-color: #ffdede;
  padding: 35px;
  border-radius: 15px;
}

.TOGGLE-content .TOGGLE-title {
  text-align: center;
  font-weight: bold;
  font-size: 21px;
}

.TOGGLE-content .TOGGLE-title .TOGGLE-btn {
  font-size: 14px;
  padding-left: 5px;
}

.TOGGLE-content .TOGGLE-title .TOGGLE-btn:before {
  content: "[閉じる]";
}

.TOGGLE-content .TOGGLE-title .active.TOGGLE-btn:before {
  content: "[開く]";
}

.TOGGLE-content ul.TOGGLE-list {
  padding-top: 20px;
}

.TOGGLE-content ul.TOGGLE-list>li {
  font-size: 18px;
}

.TOGGLE-content ul.TOGGLE-list>li+li {
  margin-top: 15px;
}

/*
---------------------------------------------------------
 TOGGLE02-content
--------------------------------------------------------- */
.TOGGLE02-content .TOGGLE02-list+.TOGGLE02-list {
  padding-top: 10px;
}

.TOGGLE02-content .TOGGLE02-list label {
  display: block;
  background: #ffe6dd;
  cursor: pointer;
  padding: 6px;
  color: #bd140f;
  box-sizing: border-box;
  font-size: 1.2em;
  font-weight: bold;
  font-size: 16px;
}

.TOGGLE02-content .TOGGLE02-list label span {
  position: relative;
  padding-left: 20px;
}

.TOGGLE02-content .TOGGLE02-list label span:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 8px 0px 8px;
  border-color: #bd140f transparent transparent transparent;
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

.TOGGLE02-content .TOGGLE02-list input {
  display: none;
}

.TOGGLE02-content .TOGGLE02-list .TOGGLE02-body {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
  padding: 0 10px;
  box-sizing: border-box;
  background: #ffe6dd1f;
}

.TOGGLE02-content .TOGGLE02-list input:checked+.TOGGLE02-body {
  height: auto;
  padding: 10px;
  box-sizing: border-box;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 RANK-article
-----------------------------------------------------------
----------------------------------------------------------- */
.RANK-article {
  display: flex;
  flex-wrap: wrap;
}

.RANK-article .RANK-list {
  width: calc(98%/2);
  margin-left: 2%;
  margin-bottom: 2%;
}

.RANK-article .RANK-list:nth-child(2n+1) {
  margin-left: 0;
}

.RANK-article .RANK-list:nth-last-child(-n+2) {
  margin-bottom: 0;
}

.RANK-article .RANK-list .RANK-list-num {
  font-size: 20px;
  font-weight: bold;
}

.RANK-article .RANK-list .RANK-list-img {
  margin-bottom: 7px;
}

.RANK-article .RANK-list .RANK-list-title {
  margin-bottom: 7px;
}

.RANK-article .RANK-list .RANK-list-subtitle {
  color: #ed646f;
  font-size: 16px;
  line-height: 1.2;
}

.RANK-article .RANK-list .RANK-list-maintitle {
  font-weight: bold;
  font-size: 20px;
  color: #ed646f;
  line-height: 1.2;
}

.RANK-article .RANK-list .RANK-list-btn {
  padding-top: 10px;
  width: 60%;
  margin: 0 auto;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 BDR-article
-----------------------------------------------------------
----------------------------------------------------------- */
.BDR-article {
  display: flex;
  flex-wrap: wrap;
}

.BDR-article .BDR-list {
  width: calc(98%/2);
  margin-left: 2%;
  margin-bottom: 2%;
  border: 1px solid #cccccc;
  padding: 10px;
}

.BDR-article .BDR-list:nth-child(2n+1) {
  margin-left: 0;
}

.BDR-article .BDR-list>div {
  padding-top: 10px;
}

.BDR-article .BDR-list>div:first-of-type {
  padding-top: 0;
}

.BDR-article .BDR-list .BDR-list-subtitle {
  font-size: 16px;
  line-height: 1.2;
}

.BDR-article .BDR-list .BDR-list-maintitle {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.2;
}

/*
---------------------------------------------------------
 BDR3-article
--------------------------------------------------------- */
.BDR-article.BDR3-article .BDR-list {
  width: calc(96%/3);
  margin-left: 2%;
  margin-bottom: 2%;
  border: 1px solid #cccccc;
  padding: 10px;
}

.BDR-article.BDR3-article .BDR-list:nth-child(2n+1) {
  margin-left: 2%;
}

.BDR-article.BDR3-article .BDR-list:nth-child(3n+1) {
  margin-left: 0;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 BDR02-article
-----------------------------------------------------------
----------------------------------------------------------- */
.BDR02-article+.BDR02-article {
  margin-top: 10px;
}

.BDR02-article .BDR02-article-title {
  display: inline-block;
  padding: 0 9px;
  font-size: 22px;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
  background-color: #bd140f;
}

.BDR02-article .BDR02-article-content {
  border: solid 3px #bd140f;
  padding: 20px;
}

/*
---------------------------------------------------------
 FLOW-list
--------------------------------------------------------- */
.FLOW-list ul li {
  position: relative;
  padding: 4% 5% 4% 5%;
  margin-top: 45px;
  border: solid 2px #333;
  background-color: #FFF;
  counter-increment: title;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.FLOW-list ul li:before {
  content: counter(title);
  background-color: #2363da;
  position: absolute;
  width: 65px;
  height: 65px;
  border-radius: 100%;
  color: #FFF;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  top: -35px;
  left: 20px;
  line-height: 65px;
}

.FLOW-list ul li .img-wrap {
  width: 40%;
}

.FLOW-list ul li .body-wrap {
  width: 58%;
}

.FLOW-list ul li .title-wrap {
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 1.2;
  font-weight: bold;
}

/*
---------------------------------------------------------
 FLOW-list
--------------------------------------------------------- */
.FLOW02-list ul li {
  position: relative;
  padding: 20px 20px 20px 105px;
  border: solid 1px #333;
  background-color: #FFF;
  counter-increment: title;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.FLOW02-list ul li:before {
  content: counter(title);
  background-color: #fd7e1c;
  position: absolute;
  width: 65px;
  height: 65px;
  border-radius: 100%;
  color: #FFF;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  top: 0;
  left: 20px;
  bottom: 0;
  margin: auto;
  line-height: 65px;
}

.FLOW02-list ul li:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0px 20px;
  border-color: #333 transparent transparent transparent;
  display: block;
  right: 0;
  left: 0;
  bottom: -31px;
  margin: auto;
}

.FLOW02-list ul li:last-of-type:after {
  content: none;
}

.FLOW02-list.MOD-pink ul li:before {
  background-color: #fe8081;
}

.FLOW02-list.MOD-pink ul li:after {
  border-color: #fe8081 transparent transparent transparent;
}

.FLOW02-list ul li+li {
  margin-top: 40px;
}

.FLOW02-list ul li .img-wrap {
  width: 40%;
}

.FLOW02-list ul li .body-wrap {
  width: 58%;
}

.FLOW02-list ul li .title-wrap {
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 1.2;
  font-weight: bold;
}

/*
---------------------------------------------------------
 FLOW-list
--------------------------------------------------------- */
.FLOW03 .FLOW02-list ul li {
  display: block !important;
  padding: 20px !important;
  border: 1px solid #ccc;
}

.FLOW03 .FLOW02-list ul li .img-wrap {
  margin-bottom: 10px;
}

.FLOW03 .FLOW02-list ul li .body-wrap,
.FLOW03 .FLOW02-list ul li .img-wrap {
  width: auto !important;
}

.FLOW03 .FLOW02-list ul li:before {
  display: none !important;
}

.FLOW03 .FLOW02-list ul li .TITLE-04 {
  font-size: 22px !important;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 LABEL-article
-----------------------------------------------------------
----------------------------------------------------------- */
.LABEL-article {
  display: flex;
  flex-wrap: wrap;
}

.LABEL-article .LABEL-list {
  width: calc(98%/2);
  margin-left: 2%;
  margin-bottom: 2%;
  background-color: #fbf7f0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}

.LABEL-article .LABEL-list:nth-child(2n+1) {
  margin-left: 0;
}

.LABEL-article .LABEL-list .LABEL-list-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  background-color: #fbd192;
  text-align: center;
  color: #FFF;
  padding: 10px;
}

.LABEL-article .LABEL-list .LABEL-list-txt {
  padding: 15px 20px;
}

.LABEL-article .LABEL-list .LABEL-list-txt .LABEL-list-img {
  padding-top: 10px;
  text-align: center;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 POINT3-article
-----------------------------------------------------------
----------------------------------------------------------- */
.POINT3-article {
  display: flex;
  flex-wrap: wrap;
  background-color: #FFFFCB;
  padding: 20px;
}

.POINT3-article .POINT3-list {
  width: calc(96%/3);
  margin-left: 2%;
}

.POINT3-article .POINT3-list:nth-child(3n+1) {
  margin-left: 0;
}

.POINT3-article .POINT3-list:nth-child(n+4) {
  margin-top: 2%;
}

.POINT3-article .POINT3-list .POINT3-list-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  color: #fe0000;
  margin-bottom: 10px;
}

.POINT3-article .POINT3-list .POINT3-list-title span.big {
  font-size: 26px;
}

.POINT3-article .POINT3-list .POINT3-list-txt {
  padding: 10px;
  background-color: #fff;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 ページ共通 コピペ用 TABLE
-----------------------------------------------------------
----------------------------------------------------------- */
/*
---------------------------------------------------------
 TABLE01
--------------------------------------------------------- */
.TABLE01 table {
  border-top: 1px #666666 solid;
  border-left: 1px #666666 solid;
  width: 100%;
  font-size: 13px;
  table-layout: fixed;
  word-break: break-all;
}

.TABLE01 table thead th {
  background-color: #ffdba4;
  padding: 7px 10px;
  border-right: 1px #666666 solid;
  border-bottom: 1px #666666 solid;
  text-align: center;
}

.TABLE01 table tbody th {
  background-color: #ffdba4;
  padding: 7px 10px;
  border-right: 1px #666666 solid;
  border-bottom: 1px #666666 solid;
  text-align: center;
}

.TABLE01 table tbody td {
  background-color: #fff;
  padding: 7px 10px;
  border-right: 1px #666666 solid;
  border-bottom: 1px #666666 solid;
  text-align: center;
}

.TABLE01 table tbody th a,
.TABLE01 table tbody td a {
  color: #333333;
}

/*
---------------------------------------------------------
 TABLE02
--------------------------------------------------------- */
.TABLE02 table {
  border-top: 1px #666666 solid;
  border-left: 1px #666666 solid;
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
}

.TABLE02 table tbody th {
  background-color: #fff;
  padding: 7px 10px;
  border-right: 1px #666666 solid;
  border-bottom: 1px #666666 solid;
  width: 15%;
}

.TABLE02 table tbody td {
  background-color: #fff;
  padding: 7px 10px;
  border-right: 1px #666666 solid;
  border-bottom: 1px #666666 solid;
}

/*
---------------------------------------------------------
 ANCHOR-list
--------------------------------------------------------- */
.ANCHOR-list ul {
  overflow: hidden;
  margin: 0;
}

.ANCHOR-list ul li {
  width: calc(94%/4);
  margin-left: 2%;
  margin-bottom: 2%;
  margin-top: 0;
  float: left;
}

.ANCHOR-list ul li:nth-of-type(4n+1) {
  margin-left: 0;
  clear: both;
}

.ANCHOR-list ul li:nth-last-child(-n+4) {
  margin-bottom: 0;
}

.ANCHOR-list ul li a {
  /* @mixin:PC-btn-anchor */
  color: #ed646f;
  box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px 0;
  font-weight: bold;
  text-decoration: none !important;
  position: relative;
  display: block;
  border: 1px solid;
  line-height: 1.3;
  letter-spacing: 0;
  padding: 6px 12px 6px 23px;
  font-size: 15px;
  border-radius: 2px;
  color: #333;
  border: 1px solid #dcdcdc;
  box-shadow: none;
}

.ANCHOR-list ul li a:before {
  /* @mixin:PC-btn-anchor */
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #e64f5c transparent transparent transparent;
  display: block;
  top: 13px;
  left: 9px;
}

/*
---------------------------------------------------------
 POINT-list
--------------------------------------------------------- */
.POINT-list>ul>li {
  overflow: hidden;
}

.POINT-list>ul>li+li {
  margin-top: 0;
  padding-top: 20px;
}

.POINT-list .POINT-wrap {
  float: left;
  text-align: right;
  font-size: 15px;
}

.POINT-list .POINT-wrap .POINT-name {
  line-height: 1;
  vertical-align: middle;
  position: relative;
  z-index: 10;
  letter-spacing: 0.1em;
  color: #e64f5c;
}

.POINT-list .POINT-wrap .POINT-number {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
  z-index: 0;
  border-radius: 50%;
  margin-left: -6px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  font-size: 30px;
  background: #f2f2f2;
  color: #e64f5c;
}

.POINT-list .POINT-text-wrap {
  float: right;
  width: calc((100% - 10px) - 90px);
  padding-top: 9px;
}

.POINT-list .POINT-text-wrap .POINT-title {
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 8px;
  font-size: 20px;
  color: #e64f5c;
}

/*
---------------------------------------------------------
 POINT-list
--------------------------------------------------------- */
.CHECK-list {
  border: 1px dashed #ed646f;
  padding: 27px 10px 10px;
  position: relative;
  margin-top: 17px;
}

.CHECK-list .CHECK-title {
  font-size: 16px;
  font-weight: bold;
  background-color: #ed646f;
  color: #fff;
  min-width: 160px;
  padding: 5px 5px;
  position: absolute;
  top: -17px;
  left: -1px;
  text-align: center;
}

.CHECK-list>ul {
  margin: 0;
}

.CHECK-list>ul>li {
  font-size: 14px;
  padding-left: 25px;
  position: relative;
}

.CHECK-list>ul>li:before {
  content: "";
  width: 15px;
  height: 15px;
  border: 1px solid #dcdcdc;
  position: absolute;
  top: 2px;
  left: 0;
}

.CHECK-list>ul>li:after {
  content: '';
  width: 15px;
  height: 10px;
  border-left: 2px solid #ed646f;
  border-bottom: 2px solid #ed646f;
  transform: rotate(-45deg);
  position: absolute;
  top: 2px;
  left: 0;
}

.CHECK-list>ul>li+li {
  margin-top: 10px;
}


/* --------------------------------------------------------
-----------------------------------------------------------
 [TEMPLATE] 商品ランキング(3列)
-----------------------------------------------------------
----------------------------------------------------------- */
.TPL-ranking {
  padding: 23px 18px 18px;
  background: #ffeeee;
  border-radius: 8px;
}

.TPL-ranking .TPL-ranking-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
  list-style: none;
  margin: 0;
}

.TPL-ranking .TPL-ranking-title {
  text-align: center;
  font-size: 24px;
  border-left: none;
  border-right: none;
  line-height: 1.3;
  margin-bottom: 8px;
  position: relative;
}

.TPL-ranking .TPL-ranking-title::before {
  content: '';
  position: absolute;
  z-index: 0;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 2px;
  background: #ed646f;
}

.TPL-ranking .TPL-ranking-title span {
  background: #ffeeee;
  position: relative;
  z-index: 10;
  padding: 0 20px;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item {
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
  width: calc((100% - 41px) / 3);
  margin: 0 0 0 20px;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item:nth-of-type(3n+1) {
  margin-left: 0;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-link {
  display: block;
  text-decoration: none;
  color: inherit;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item-num {
  display: block;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  z-index: 1;
  position: relative;
  color: #fff;
  line-height: 1.2;
  padding: 24px 0 0;
  margin-bottom: 5px;
  min-height: 48px;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-rank02 .TPL-ranking-item-num,
.TPL-ranking .TPL-ranking-list .TPL-ranking-rank03 .TPL-ranking-item-num {
  padding-top: 27px;
  font-size: 13px;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item-num:before {
  content: "";
  background-repeat: no-repeat;
  background-position: center bottom;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 58px;
  height: 45px;
  z-index: -1;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-rank01 .TPL-ranking-item-num:before {
  background-image: url(/img/template/ranking_gold.svg);
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-rank02 .TPL-ranking-item-num:before {
  background-image: url(/img/template/ranking_silver.svg);
  background-size: 90%;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-rank03 .TPL-ranking-item-num:before {
  background-image: url(/img/template/ranking_bronze.svg);
  background-size: 80%;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item:nth-child(n+4) .TPL-ranking-item-num {
  display: block;
  background: none;
  color: #333;
  padding: 29px 0 0;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item-img {
  display: block;
  margin-bottom: 4px;
  background: #ffffff;
  border: 1px solid #dcdcdc;
  padding: 5px;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item-name {
  display: block;
  font-weight: normal;
  word-break: break-all;
  line-height: 1.3;
}

.TPL-ranking .TPL-ranking-list .TPL-ranking-item-name span {
  display: inline-block;
  text-align: left;
}